
/*
 プライバシーポリシー
----------------------------------------------------------- */

.policy {
    width: 700px;
    margin: 20px 50px 0;
	padding: 0;
}

.policy p {
    margin-bottom: 15px;
	font-size: 80%;
	line-height: 160%;
}

.policy ul {
    font-size: 80%;
	line-height: 160%;
}

.policy li {
    list-style-type: decimal;
	margin-left: 25px;
	padding-bottom: 1em;
}


.policy li ul {
    font-size: 100%;
	color: #5c5c5c;
}

.policy li ul li {
    list-style-type: disc;
	margin-left: 25px;
	padding-bottom: 0;
}